<VirtualHost *>
    # nerdgod.org
    ServerAdmin remco@rc6.org
    DocumentRoot /var/www/htdocs/domains/nerdgod.org
    ServerName nerdgod.org
    ServerAlias www.nerdgod.org

    Options Indexes

    PerlSetVar   GalleryTemplateDir '/var/www/htdocs/domains/data/ApacheGallery/templates'
    PerlSetVar   GalleryCacheDir '/mnt/wd/www/htdocs/domains/data/ApacheGallery/cache/'
    PerlSetVar   GalleryInfo 'Picture Taken => DateTimeOriginal, Flash => Flash' 
    PerlSetVar   GallerySizes '320 640'
    PerlSetVar   GalleryThumbnailSize '100x75'

    PerlSetVar   GalleryMaxThumbnailsPerPage '24'

    #PerlSetVar   GallerySelectionMode '0'
    #PerlSetVar  GalleryCopyrightImage 'htdocs/c.png'
    #PerlSetVar   GalleryImgFile '\.(jpe?g|gif|png|tiff?|ppm)$'
    #PerlSetVar   GalleryRootPath '/mnt/wd/www/htdocs/domains/nerdgod.org/'

    PerlSetVar	GalleryAllowOriginal '0'

    # Font configuration
    PerlSetVar	GalleryTTFDir '/usr/share/fonts/corefonts/'
    PerlSetVar  GalleryTTFFile 'verdanab.ttf'
    PerlSetVar  GalleryTTFSize '10'
    PerlSetVar  GalleryCopyrightText '(c) Remco B. Brink'
    PerlSetVar  GalleryCopyrightColor '255,127,0,127'

    PerlSetVar GalleryQuality '75'

    PerlOptions +GlobalRequest
    <Location />
        SetHandler        	modperl
	PerlResponseHandler	Apache::Gallery
    </Location>

    ErrorLog /var/www/logs/nerdgod.org/error_log
    CustomLog /var/www/logs/nerdgod.org/access_log combined
</VirtualHost>

<VirtualHost *>
    # webalizer.nerdgod.org
    ServerAdmin remco@rc6.org
    DocumentRoot /var/www/htdocs/domains/rc6.org/subdomains/intranet.rc6.org/stats/webalizer.nerdgod.org
    ServerName webalizer.nerdgod.org

    ErrorLog /var/www/logs/nerdgod.org/error_log
    CustomLog /var/www/logs/nerdgod.org/access_log combined
</VirtualHost>
